<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="fr" target-language="fr" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="x0BUsEz" resname="config.label_menu_item">
        <source>config.label_menu_item</source>
        <target>Menu Item</target>
      </trans-unit>
      <trans-unit id="L2wJ1uI" resname="config.label_menu">
        <source>config.label_menu</source>
        <target>Menu</target>
      </trans-unit>
    </body>
  </file>
</xliff>
